Subject: THANKS!!
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 13 Jun 2000 17:06:00 -0700 (PDT)

Just a note to tell each of you that I appreciate your efforts today in our 
lengthy meeting.  I think you all were very professional, and you all asked 
the right questions of each other.  I was very proud of the level of 
performance I saw today, and think this group has strengthened over the last 
six months, which was one of our goals.  The challenges today were healthy 
and with merit.  I realize it is a difficult process, but I appreciate your 
patience to work through the process.  I know each of you realize the 
importance of our building a strong team, as we are only as strong as our 
people.  We are required to identify strengths and weaknesses to help the 
employee become stronger.  Enron is the best, and we are obligated to build 
the very best teams to ensure we deliver the very best services.  If we do 
not, we all fail.

Good job, today.  Once again, thank you.